function homeButton()
{

const currentLang =  document.getElementsByTagName("html")[0].getAttribute("lang")



if (currentLang === 'de'){
    window.open("https://help.optimal-systems.com/enaio/home_enaio_de.html","_self");

}

if (currentLang === 'en'){

    window.open("https://help.optimal-systems.com/enaio/home_enaio_en.html","_self");
}

if (currentLang === 'fr-fr'){
    window.open("https://help.optimal-systems.com/enaio/home_enaio_fr.html","_self");
    
}

}



